.biobiotv{
	z-index: 1;
	position: relative;
	width: 250px;
	height: auto;
	margin-bottom: 10px;
	background: #ffffff;
	padding: 0;
	border-top: 4px solid #024b94;
	border-bottom: 4px solid #024b94;
	overflow: hidden;
}

#btv #content-bbcltv-slider{
	height: 270px !important;
	position: relative;
	width: 240px;
}

.biobiotv #btv-prev, #btv-next{
	position: absolute;
	z-index: 10px;
	width: 32px;
	height: 32px;
	top: 40%;
	cursor: pointer;	
	z-index: 5000;
}

.biobiotv #btv-prev{
	background-image: url(../img/flechas2.png);
	left: 10px;
	background-position: 0 -31px;
}

.biobiotv #btv-next{
	background-image: url(../img/flechas.png);
	right: 10px;
	background-position: 0 -0;
}

.biobiotv header{
	margin: 0;
	width: 100%;
	height: 40px;
	background-size: 160px 30px;
	background-repeat: no-repeat;
	background-position: 50px 5px;
	background-image: url(http://widgets.biobiochile.cl/widget-biobiotv/img/logo_new.png);
}

.biobiotv article{
	width: 100%;
	height: 200px;
	overflow: hidden;
	padding-left: 5px;
}

.biobiotv p{
    font-size:13px;
    color:#000;
    line-height:16px;
    padding:5px 5px;
    width:240px;
    float: left;
    display: block;
    word-wrap: break-word;
    text-align: center;
    font-family: 'Lato',sans-serif;
    top:210px;
    position: absolute;
}